uuid: 6ee94724-80fd-4a8f-bf2e-84914d02f378
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns_two_uneven
id: paragraph.bp_columns_two_uneven.status
field_name: status
entity_type: paragraph
bundle: bp_columns_two_uneven
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
